/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.whb-header {
    display: none;
}
.wpcf7 :is(input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select) {
    border-radius: 50px;
    font-size: 26px;
    border-color: #4B4646;
    color: #4B4646;
    min-height: 80px;
}
.wpcf7-submit {
    background-color: #D41515;
    color: #fff;
    border-radius: 50px;
    font-size: 26px;
    border: 2px solid #fff;
    height: 70px;
    width: 290px;
    max-width: 100%;
    display: block;
    margin: auto;
}
#main-section {
    background-image: url(/wp-content/uploads/2024/11/23434.png), url(/wp-content/uploads/2024/11/image436.svg);
    background-position: 41% center, 100% 110%;
    background-repeat: no-repeat, no-repeat;
    background-size: 50%, 100%;
}
.home .site-content {
    margin-bottom: 0;
}
.ib-step {
    width: 380px;
    margin: 0 auto;
    max-width: 100%;
}
.ib-step .info-box-icon {
    font-family: var(--wd-alternative-font);
    font-weight: 900;
    font-size: 76px;
}
.ib-step .info-box-title {
    color: #f50000;
    text-transform: uppercase;
}
#wpcf7-f369-p57-o1 .wpcf7-form-control {
text-align: center;
}
#wpcf7-f369-p57-o1 {
    width: 550px;
    margin: auto;
    max-width: 100%;
}






@media (max-width:767.98px) {
    #wd-6724e79c04b54 {
        text-align: center;
    }
    .wpcf7-submit {
        font-size: 22px;
    }
    .wpcf7 :is(input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select) {
        font-size: 20px;
    }
    #main-section {
        background-image: url(/wp-content/uploads/2024/11/image436.svg);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}